Bug 185179 - Another 2.6.15-1.2032_FC5 panic
Another 2.6.15-1.2032_FC5 panic
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-11 02:43 EST by Dax Kelson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 17:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2006-03-11 02:43:28 EST
Description of problem:

Netconsole is great.

AMDFX-55
Nforce4
2GB ram

Running an intensive stress test.

Unable to handle kernel NULL pointer dereference at virtual address 00000001
 printing eip:
c0141718
*pde = 00000000
Oops: 0000 [#1]
last sysfs file: /devices/system/cpu/cpu0/cpufreq/scaling_setspeed
Modules linked in: ipv6 ppdev netconsole netdump autofs4 hidp rfcomm l2cap
bluetooth sunrpc ip_conntrack_netbios_ns ipt_REJECT xt_state ip_conntrack
nfnetlink xt_tcpudp iptable_filter ip_tables x_tables video button battery ac lp
parport_pc parport floppy nvram ehci_hcd ohci1394 ohci_hcd ieee1394 sg skge
forcedeth snd_intel8x0 snd_ac97_codec snd_ac97_bus snd_seq_dummy snd_seq_oss
snd_seq_midi_event snd_seq snd_seq_device snd_pcm_oss snd_mixer_oss snd_pcm
snd_timer snd soundcore snd_page_alloc i2c_nforce2 i2c_core dm_snapshot dm_zero
dm_mirror dm_mod ext3 jbd sata_nv libata sd_mod scsi_mod
CPU:    0
EIP:    0060:[<c0141718>]    Not tainted VLI
EFLAGS: 00010282   (2.6.15-1.2032_FC5 #1)
EIP is at shrink_zone+0x7ab/0xcab
eax: 00000001   ebx: f67a1594   ecx: f6480e14   edx: 00000001
esi: c1d91680   edi: 00000001   ebp: c0347c58   esp: f6480d04
ds: 007b   es: 007b   ss: 0068
Process cpuspeed (pid: 1393, threadinfo=f6480000 task=c21aa000)
Stack: <0>00000026 f6480e14 0000063e 000014d3 00000000 00000012 00000020 00000000
       00000000 00000021 00000004 00000001 c1de74c0 c1d6d0c0 c1b7e0c0 c18d64c0
       c1b58cc0 c17f28c0 c18bd4c0 c1b760c0 c1c3fcc0 c175f0c0 c1a8dcc0 c1fa2cc0
Call Trace:
 [<c013fa30>] pdflush_operation+0x3a/0x8a     [<c0142248>]
try_to_free_pages+0x10d/0x1d9
 [<c013e8ef>] __alloc_pages+0x17b/0x26c     [<c0144a05>]
__handle_mm_fault+0x11e/0x7c3
 [<c02e0132>] do_page_fault+0x189/0x51d     [<c02dffa9>] do_page_fault+0x0/0x51d
 [<c010367b>] error_code+0x4f/0x54     [<c01c64f8>] __copy_to_user_ll+0xcf/0xda
 [<c016f9ad>] seq_read+0x205/0x294     [<c016f7a8>] seq_read+0x0/0x294
 [<c0154d49>] vfs_read+0x9f/0x13e     [<c01550b0>] sys_read+0x3c/0x63
 [<c0102bc1>] syscall_call+0x7/0xb    <0>Code: f0 e8 5f 42 01 00 85 c0 0f 84 56
02 00 00 0f ba 36 04 68 2c 49 2e c0 68 0a f3 2f c0 e8 a3 96 fd ff 59 5f e9 69 01
00 00 8b 43 4c <83> 38 00 0f 84 28 02 00 00 8b 7b 54 b8 00 f0 ff ff 21 e0 8b 00
Comment 1 Dax Kelson 2006-03-13 17:06:16 EST
This is probably the Maxtor SATA II and Nvidia nforce4 incompatibility problem.

Note You need to log in before you can comment on or make changes to this bug.